<webobject name = "Wrapper">
 <webobject name = "Container">
    <div style = "width:301px;float:left;">
      <webobject name = "Form"> <webobject name = "GroupesTree" /> </webobject>
    </div>

    <div style = "margin-left:303px;background-color:#E4F1FF;">
      <webobject name = "DetailForm">
        <div class="boxTitre" style="text-align:center;">
          <webobject name = "HasGroupe">&Eacute;dition du groupe : <webobject name = "NomGroupe" /></webobject>&nbsp;
        </div>
        <webobject name = "IfGroupe"> <webobject name = "SelectInfosIndividusMembresGroupe" /> </webobject>
    <webobject name = "ElseGroupe"> <webobject name = "NoGroupeMessage" /> </webobject>
      </webobject>
      <br style = "clear:both;" />
    </div>
 </webobject>
</webobject>